{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/MSG/ltp_open_posix_MSG_mq_notify",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_MSG_mq_notify_mq_notify_1-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_notify 测试套中的 mq_notify_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_notify_mq_notify_2-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_notify 测试套中的 mq_notify_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_notify_mq_notify_3-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_notify 测试套中的 mq_notify_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_notify_mq_notify_4-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_notify 测试套中的 mq_notify_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_notify_mq_notify_5-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_notify 测试套中的 mq_notify_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_notify_mq_notify_8-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_notify 测试套中的 mq_notify_8-1 用例"
        },
        {
            "name": "test_ltp_open_posix_MSG_mq_notify_mq_notify_9-1",
            "desc": "ltp 框架中 ltp_open_posix_MSG_mq_notify 测试套中的 mq_notify_9-1 用例"
        }
    ]
}